@font-face {
    font-family: "Futura LT W01 Medium";
    src: url("/fonts/77d394fa0c1103c648f880b77cb4a32f.eot");
    src: url("/fonts/77d394fa0c1103c648f880b77cb4a32f.eot?#iefix")format("embedded-opentype"),
    url("/fonts/77d394fa0c1103c648f880b77cb4a32f.woff2")format("woff2"),
    url("/fonts/77d394fa0c1103c648f880b77cb4a32f.woff")format("woff"),
    url("/fonts/77d394fa0c1103c648f880b77cb4a32f.ttf")format("truetype"),
    url("/fonts/77d394fa0c1103c648f880b77cb4a32f.svg#Futura LT W01 Medium")format("svg");
}
/* playfair-display-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* playfair-display-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/playfair-display-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* playfair-display-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/playfair-display-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* playfair-display-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/playfair-display-v37-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: "Futura LT W01 Medium";
}
main a{
    display: inline;
}
.display-button{
    cursor: pointer;
    width: 35px;
    padding: 15px;
    margin-right: 30px;
    float: right;
  }
  .display-button span{
    background-color:rgb(20,25,54);
    display: block;
    height: 3px;
    margin-bottom: 5px;
    width: 27px;
    border-radius: 1px;
  }
  .logo{
    width: 130px;
    float: left;
  }
  .head-wrap{
    width:90%;
    margin: 0 auto;
    max-width: 1500px;
  }
  .nav-list{
    text-align: center;
    color: rgb(169,191,214);
    display:none;
  }
  .nav-list.show{
    display: block;
  }
  .nav-list li{
    color: #000;
    cursor: pointer;
    padding: 7px;
  }
  .nav-list a{
    color: #000;
    display: block;
  }
  .nav-list li:hover{
    color: rgb(169,191,214);

  }
  .nav-list a:hover{
    color: rgb(169,191,214);

  }
  .red span{
    background-color: red;
    padding:2px 7px;
    color: #fff;
  }
  .content{
    width: 90%;
    margin: 30px auto;
    max-width: 980px;
  }
  .content p{
    padding-top: 15px;
  }
  .content h2{
    padding-top: 15px;
  }
  .head img{
    max-width: 1350px;
  }
  .head {
    text-align: center;
  }
  .autors{
    font-family: 'Playfair Display';
background-color: rgb(250, 250, 250);
padding-top: 30px;
padding-bottom: 30px;
  }
  .unu {
    width: 235px;
    margin: 30px auto;
  }
  .photo1{
    width: 230px;
    height: 230px;
    background: url(/images/GettyImages-1.png);
    background-size: cover;
    border-radius: 50%;
  }
  .unu h2{
    font-size: 28px;
    text-align: center;
    padding-top: 15px;
  }
  .photo2{
    width: 230px;
    height: 230px;
    background: url(/images/GettyIm2.png);
    background-size: cover;
    border-radius: 50%;
  }
  .photo3{
    width: 230px;
    height: 230px;
    background: url(/images/GettyImage.png);
    background-size: cover;
    border-radius: 50%;
  }
  .photo4{
    width: 230px;
    height: 230px;
    background: url(/images/GettyImages-591216789.png);
    background-size: cover;
    border-radius: 50%;
  }
  .autors button{
    background-color: #0E345A;
    width: 100%;
    border: none;
    height: 35px;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 15px;
  }
  .autors button:hover{
    background-color: #0e345a76;
  }
  .wrapper{
    width: 90%;
    margin: 0 auto;
    max-width: 980px;
  }
  footer{
    background-color: rgb(20,25,54);
    color: #fff;
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .doi h3{
    font-weight: 300;
    font-size: 16px;
    padding-bottom: 30px;
  }
  .doi{
    margin-top: 30px;
  }
  .doi span{
    text-decoration: underline;
    cursor: pointer;
  }
  .doi p{
    padding-top: 10px;
  }
.topbar{
    padding-top: 30px;
    padding-bottom: 40px;
}

.second{
    color: rgb(14,52,90);
    padding-top: 30px;
    padding-bottom: 50px;
}

.text h1{
    color: rgb(14,52,90);
    font-size: 22px;
    text-align: center;
    padding-bottom: 30px;
}

.second h2{
    padding-bottom: 30px;
}


.second p{
    padding-top: 15px;
}











@media (min-width:980px){
.nav-list{
    display: inline-flex;
    width: 450px;
    float: right;
}
.display-button{
    display: none;
}
.logo{
    float: left;
}
.free{
    display: none;
}
.unu{
    width: 25%;
    float: left;
}

.doi{
    width: 25%;
    float: left;
}
.second h2{
    width: 250px;
    float: left;
    font-size: 32px
}

.second p{
    width: 620px;
    float: right;
}








}






